<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">arcfelismerés</text>
      <target FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html">Arcfelismerés</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">automatikus mód</text>
      <target FeatureID="-1" href="AUTO_MODE.html">Automatikus mód</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">automatikus visszanézés</text>
      <target FeatureID="-1" href="CAM_AUTO_REVIEW.html">Automatikus visszanézés</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">élességállítás</text>
      <target FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html">Élességállítás</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">érintéses felvételvezérlés mód</text>
      <target FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html">Érintéses felvételvezérlés mód</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kamera</text>
      <target FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html">Panoráma mód</target>
      <target FeatureID="-1" href="CAM_AUTO_REVIEW.html">Automatikus visszanézés</target>
      <target FeatureID="-1" href="AUTO_MODE.html">Automatikus mód</target>
      <target FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html">Arcfelismerés</target>
      <target FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html">Élességállítás</target>
      <target FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html">Mosolyérzékelés</target>
      <target FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html">Kereső nézet</target>
      <target FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html">Érintéses felvételvezérlés mód</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kereső nézet</text>
      <target FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html">Kereső nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mosolyérzékelés</text>
      <target FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html">Mosolyérzékelés</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">panoráma mód</text>
      <target FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html">Panoráma mód</target>
   </keywords>
</keywords>